| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DeclHandler Member List

This is the complete list of members for DeclHandler, including all inherited members.

attributeDecl(const XMLCh *const eName, const XMLCh *const aName, const XMLCh *const type, const XMLCh *const mode, const XMLCh *const value)=0 | DeclHandler | `[pure virtual]`
DeclHandler() | DeclHandler |
elementDecl(const XMLCh *const name, const XMLCh *const model)=0 | DeclHandler | `[pure virtual]`
externalEntityDecl(const XMLCh *const name, const XMLCh *const publicId, const XMLCh *const systemId)=0 | DeclHandler | `[pure virtual]`
internalEntityDecl(const XMLCh *const name, const XMLCh *const value)=0 | DeclHandler | `[pure virtual]`
~DeclHandler() | DeclHandler | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.